/*
  Задание 2.

  Написать компонент для кастомного подгрузчика картинки.
  У вас есть спрятаный <input type="file"> и лейбл с красивым плейсхолдером.

  При клике на плейсхолдер и выборе новой картинки заменять плейсхолдер
  новой картинкой которую человек загрузил.
  Для отображения превью использовать FileReader.

  Новую картинку нужно будет записывать в стейт родительского компонента
  через метод прокинутый через пропсы.

  ---
  
  Родительский компонент, это форма которая будет состоять из:

  - Кастомный инпут (cw)
  - Тоглера (cw)
  - Выбора картинки

*/
